/*
 *	TYPOGRAPHY
 */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed:400,700);


html, body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #1a1a1a;
	min-height: 100%;
}

.wrapper {
	width: 100%;
	display: block;
	position: relative;
	min-height: 100%;
}

.text-center {
	text-align: center;
}

h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 2rem;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 1rem;
}

h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.625rem;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 1rem;
}

h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.25rem;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 1rem;
}

h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1rem;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 1rem;
}

h5 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.75rem;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 1rem;
}

p, li {
	font-size: 1rem;
	line-height: 1.5;
	margin-top: 0;
	margin-bottom: 1rem;
}

small {
	font-size: 0.75rem;
	margin-bottom: 1rem;
}

form small {
	display: block;
	margin-top: -1rem;
	display: none;
}

form .is-invalid-input+small {
	display: block;
}

a {
	font-size: inherit;
}

img+h3 {
	margin-top: 1rem;
}

.red {
	color: #e63d20;
}

.row, .columns {
	position: relative;
}

.normal-case {
	text-transform: none !important;
}

.no-margin {
	margin: 0 !important;
}

.columns.large-2-5 {
	width: 20.8333%
}

.columns.large-3-5 {
	width: 29.16667%
}

.background-fff {
	background-color: #fff;
}

a.cta {
	font-size: 1rem;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	background-color: #e63d20;
	height: 40px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	border-radius: 3px;
}

.clearfix::before, .clearfix::after {
	content: ' ';
	display: table;
	flex-basis: 0;
	order: 1;
}

.clearfix::after {
	clear: both;
}
/*
 * MASTHEAD
 */
.masthead {
	width: 100%;
}

.masthead {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
}

.masthead nav {
	position: relative;
	z-index: 1
}

.masthead nav:first-child {
	z-index: 2;
}

.logo-energus {
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	z-index: 99;
}

a[rel="toggle-main-navigation"] {
	font-size: 14px;
	color: #1a1a1a;
	background-color: transparent;
	width: 32px;
	height: 32px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 9px;
	position: absolute;
	right: 10px;
	top: 20px;
	z-index: 100;
	border-radius: 3px;
}

@media screen {
	#product-category .masthead, #contact .masthead {
		position: fixed;
		left: 0;
		top: 0;
		z-index: 999;
	}
	.logo-energus {
		background-image: url(../img/logo-energus-mobile.png);
		width: 100%;
		height: 80px;
		margin-left: 0;
		margin-top: 0;
		position: relative;
		left: auto;
		top: auto;
		border-radius: 0;
		box-shadow: none;
		border-bottom: 1px solid #ccc;
	}
	a[rel="toggle-main-navigation"] {
		display: block;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) , only screen and (
		min--moz-device-pixel-ratio: 2) , only screen and (
		-o-min-device-pixel-ratio: 2/1) , only screen and (
		min-device-pixel-ratio: 2) , only screen and ( min-resolution: 192dpi)
		, only screen and ( min-resolution: 2dppx) {
	.logo-energus {
		background-image: url(../img/logo-energus-svg.svg);
	}
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1025px) {
	#product-category .masthead {
		position: relative;
		left: auto;
		top: auto;
	}
	.logo-energus {
		background-image: url(../img/logo-energus.png);
		width: 192px;
		height: 192px;
		margin-left: -96px;
		margin-top: -24px;
		position: absolute;
		left: 50%;
		top: 50%;
		border-radius: 50%;
		box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
		border-bottom: none;
	}
	a[rel="toggle-main-navigation"] {
		display: none;
	}
}
/*
 * NAVIGATION
 */
nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

nav ul li {
	margin-bottom: 0;
}

.navigation-product-type {
	display: block;
}

.navigation-product-type a {
	font-size: 0.75rem;
	color: #fff;
	text-transform: uppercase;
	display: block;
}

.container-product-type-navigation {
	background-color: rgba(0, 0, 0, 0.9);
}

@media screen {
	.container-product-type-navigation {
		border-bottom: 1px solid #e5e5e5;
	}
	.columns:nth-child(1) .navigation-product-type {
		margin-left: 0;
		margin-right: 0;
		float: none;
	}
	.columns:nth-child(2) .navigation-product-type {
		margin-left: 0;
		margin-right: 0;
		float: none;
	}
	.navigation-product-type li {
		padding-top: 0;
		padding-bottom: 0;
	}
	.navigation-product-type a {
		color: #e63d20;
		text-align: center;
		background-color: #fff;
		padding-top: 7px;
		padding-bottom: 6px;
	}
	.navigation-product-type .active a {
		color: #fff;
		background-color: #e63d20;
		border-bottom: none;
	}
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1025px) {
	.columns:nth-child(1) .navigation-product-type {
		margin-left: 0;
		margin-right: 96px;
		float: right;
	}
	.columns:nth-child(2) .navigation-product-type {
		margin-left: 96px;
		margin-right: 0;
		float: left;
	}
	.navigation-product-type li {
		padding-top: 22px;
		padding-bottom: 22px;
	}
	.navigation-product-type a {
		color: #fff;
		text-align: left;
		background-color: transparent;
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	.navigation-product-type .active a {
		background-color: transparent;
		border-bottom: 1px solid #fff;
	}
}

.container-main-navigation {
	background-color: #fff;
	min-height: 98px;
	display: block;
	position: relative;
	border-bottom: 2px solid #ccc;
}

.navigation-main li {
	position: relative;
}

.navigation-main li:before {
	content: "";
	width: 32px;
	height: 32px;
	margin-left: -16px;
	border-radius: 50%;
	position: absolute;
}

.navigation-main li.icon-why-solar:before {
	background-image: url(../img/icon-why-solar.png);
}

.navigation-main li.icon-about-energus:before {
	background-image: url(../img/icon-about-energus.png);
}

.navigation-main li.icon-earche:before {
	background-image: url(../img/icon-earch.png);
}

.navigation-main li.icon-products:before {
	background-image: url(../img/icon-products.png);
}

.navigation-main li.icon-monitoring:before {
	background-image: url(../img/icon-monitoring.png);
}

.navigation-main li.icon-case-study:before {
	background-image: url(../img/icon-case-study.png);
}

.navigation-main li.icon-contact:before {
	background-image: url(../img/icon-contact.png);
}

.navigation-main a {
	font-size: 0.75rem;
	color: #333;
	text-transform: uppercase;
	display: block;
	position: relative;
}

@media screen {
	.container-main-navigation {
		display: none;
	}
	.container-main-navigation.is-shown {
		display: block;
	}
	.columns:first-child .navigation-main {
		margin-left: 0;
		margin-right: 0;
		float: none;
	}
	.columns:last-child .navigation-main {
		margin-left: 0;
		margin-right: 0;
		float: none;
	}
	.navigation-main li {
		margin: 0;
		float: none;
	}
	.navigation-main li:before {
		left: 20px;
		top: 4px;
	}
	.navigation-main a {
		padding-left: 48px;
		padding-top: 11px;
		padding-bottom: 10px;
	}
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1025px) {
	.container-main-navigation {
		display: block;
	}
	.columns:first-child .navigation-main {
		margin-left: 0;
		margin-right: 96px;
		float: right;
	}
	.columns:last-child .navigation-main {
		margin-left: 96px;
		margin-right: 0;
		float: left;
	}
	.navigation-main li {
		margin-left: 30px;
		margin-right: 30px;
		margin-top: 18px;
		margin-bottom: 19px;
		float: left;
	}
	.navigation-main li:before {
		left: 50%;
		top: 4px;
	}
	.navigation-main a {
		padding-left: 0;
		padding-top: 40px;
		padding-bottom: 0;
	}
}

.container-product-navigation {
	background-color: #fff;
}

.product-navigation li {
	padding: 0;
	margin: 0;
	position: relative;
}

.product-navigation>li {
	border-top: 1px solid #ccc;
}

.product-navigation>li:last-child {
	border-bottom: 1px solid #ccc;
}

.product-navigation li.active:before, .product-navigation li.is-active:before
	{
	content: "\f0da";
	font-family: 'FontAwesome';
	line-height: 29px;
	width: 0.9375rem;
	height: 29px;
	position: absolute;
	left: -0.9375rem;
	top: 0;
}

.product-navigation a {
	font-size: 0.875rem;
	color: #666;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 2px;
	display: block;
}

.product-navigation .active>a {
	font-weight: 700;
	color: #1a1a1a;
}

.product-navigation ul {
	display: none;
	padding-left: 0.9375rem;
}

.product-navigation li.active ul {
	display: block;
}

.product-navigation li.active li.active:before {
	display: none;
}

.product-navigation>ul>li>a {
	font-size: 1rem;
}

@media screen {
	.container-product-navigation {
		position: fixed;
		left: 0;
		top: 80px;
		z-index: 998;
	}
	.container-product-navigation+.columns {
		padding-top: 80px;
	}
	.product-navigation {
		display: none;
		margin-top: -1px;
	}
	.product-navigation.is-shown {
		display: block;
	}
	#commercial-solar-about .product-navigation {
		display: block !important;
		margin-top: 0;
		margin-bottom: 1rem;
	}
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1024px) {
	.container-product-navigation {
		position: relative;
		left: auto;
		top: auto;
	}
	.container-product-navigation+.columns {
		padding-top: 0;
	}
	.product-navigation {
		display: block;
		margin-top: 0;
	}
}

section {
	background-color: #fff;
	position: relative;
}

section .row {
	position: relative;
}

section.fullscreen {
	width: 100%;
	height: auto;
	min-height: inherit;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
/*#home-why-solar .background { background-image: url(../img/home-why-solar.jpg); background-position: center bottom; }*/
#home-products .background {
	background-image: url(../img/home-products.jpg);
}

@media screen {
	section .background {
		position: relative;
		left: auto;
		top: auto;
	}
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1024px) {
	section .background {
		position: absolute;
		left: 0;
		top: 0;
	}
}

@media screen {
	#home-intro h1 {
		font-size: 2rem;
		padding-bottom: 0;
		margin-top: 0;
		margin-bottom: 0;
		border-bottom: none;
	}
	#home-intro h4 {
		padding-top: 1rem;
		margin-bottom: 1rem;
		border-top: 1px solid #fff;
	}
	@media screen and (min-width: 640px) {
		#home-intro h1 {
			padding-bottom: 2rem;
			margin-bottom: 2rem;
			border-bottom: 1px solid #fff;
		}
	}
	@media screen and (min-width: 1024px) {
		#home-intro h1 {
			font-size: 2.25rem;
			margin-top: 12rem;
		}
	}
	@media screen and (min-width: 1280px) {
		#home-intro h1 {
			font-size: 2.25rem;
			margin-top: 12rem;
		}
	}
	/*
 * HOME - WHY SOLAR
 */
	#home-why-solar .icon {
		width: 80px;
		height: 80px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 48px;
		margin-bottom: 48px;
	}
	#home-why-solar .icon img {
		border-radius: 40px;
	}
	#home-why-solar h1 {
		color: #fff;
		margin-top: 240px;
		padding-top: 64px;
		position: relative;
	}
	#home-why-solar h1:before {
		content: "";
		width: 0;
		height: 48px;
		position: absolute;
		left: 50%;
		top: 0;
		border-left: 1px solid #fff;
	}
	#home-why-solar p, #home-why-solar li {
		font-size: 1.125rem;
	}
	#home-why-solar h2, #home-why-solar h3, #home-why-solar p {
		color: #fff;
	}
	#home-why-solar ul {
		margin-bottom: 0;
	}
	#home-why-solar li {
		color: #fff;
	}
	#home-why-solar .background hr {
		margin-top: 0;
		margin-bottom: 48px;
		border-color: #fff;
	}
	#home-why-solar .background ul+hr, #home-why-solar .background p+hr {
		margin-top: 48px;
	}
	@media screen {
		#home-why-solar .background {
			background-position: left bottom;
		}
		#home-why-solar h1 {
			margin-top: 8rem;
		}
		#home-why-solar ol {
			padding-bottom: 40rem;
		}
	}
	@media screen and (min-width: 768px) {
		#home-why-solar ol {
			padding-bottom: 65rem;
		}
	}
	@media screen and (min-width: 1024px) {
		#home-why-solar .background {
			background-position: center bottom;
		}
		#home-why-solar h1 {
			margin-top: 14rem;
		}
		#home-why-solar ol {
			padding-bottom: 70rem;
		}
	}
	/*
 *
 */
	#home-about .diagram .columns {
		min-height: 224px;
	}
	#home-about .diagram .arrow {
		color: #f2864c;
		position: absolute;
	}
	#home-about .diagram .arrow.dir-left {
		left: 0;
		top: 41px;
	}
	#home-about .diagram .arrow.dir-right {
		right: 0;
		top: 41px;
	}
	#home-about .diagram .arrow.dir-down {
		left: 50%;
		bottom: 25px;
		transform: translateX(-50%);
	}
	#home-about h1 {
		color: #666;
		padding-top: 64px;
		position: relative;
	}
	#home-about h1:before {
		content: "";
		width: 0;
		height: 48px;
		position: absolute;
		left: 50%;
		top: 0;
		border-left: 1px solid #666;
	}
	#home-about h5, #home-about p {
		color: #fff;
	}
	#home-about h3, #home-about i {
		color: #e63d20;
		margin-bottom: 0;
	}
	#home-about h5 {
		font-size: 0.875rem;
		color: #e63d20;
		margin-top: 1rem;
		margin-bottom: 2rem;
	}
	#home-about h5>p {
		color: #e63d20;
		font-size: 0.875rem;
		margin-top: 0;
		margin-bottom: 0;
	}
	@media screen {
		#home-about h1 {
			margin-top: 8rem;
		}
		#home-about .diagram {
			margin-bottom: 3rem;
		}
	}
	@media screen and (min-width: 768px) {
	}
	@media screen and (min-width: 1024px) {
		#home-about h1 {
			margin-top: 14rem;
		}
		#home-about .diagram {
			margin-bottom: 3rem;
		}
	}
	#home-about .background .row .row {
		padding-top: 0;
		padding-bottom: 0;
	}
	/*
 *
 */
	#home-products a.cta {
		font-size: 1rem;
		font-weight: 700;
		color: #fff;
		line-height: 40px;
		text-align: center;
		text-transform: uppercase;
		background-color: #e63d20;
		max-width: 240px;
		height: 64px;
		padding-left: 15px;
		padding-right: 15px;
		margin: auto;
		margin-bottom: 2rem;
		display: block;
		position: relative;
		border-radius: 3px;
	}
	#home-products a.cta:before {
		content: "\f138";
		font-family: 'FontAwesome';
		position: absolute;
		left: 50%;
		bottom: 2px;
		transform: translateX(-50%);
	}
	#home-products p {
		color: #fff;
	}
	@media screen {
		#home-products {
			padding-top: 5rem;
		}
		#home-products h1 {
			padding-bottom: 0;
			margin-top: 2rem;
			margin-bottom: 0;
			border-bottom: none;
		}
	}
	@media screen and (min-width: 768px) {
		#home-products {
			padding-top: 0;
		}
		#home-products h1 {
			padding-bottom: 2rem;
			margin-bottom: 2rem;
			border-bottom: 1px solid #fff;
		}
	}
	@media screen and (min-width: 1024px) {
		#home-products h1 {
			margin-top: 12.5rem;
		}
	}
	@media screen and (min-width: 1280px) {
		#home-products h1 {
			margin-top: 15rem;
		}
	}
	section.products {
		margin-top: 100px;
		padding-bottom: 80px;
	}
	.logo-products {
		margin-top: 1rem;
	}
	.logo-products+p {
		margin-top: 1rem;
	}
	@media ( max-width :1024px) {
		.case_study_main {
			margin-top: 220px !important;
		}
	}
	@media screen {
		section.products h1 {
			position: relative;
			padding-top: 2rem;
			margin-bottom: 0;
			border-bottom: 1px solid #ccc;
		}
		section.products h1 a {
			font-size: 14px;
			color: #1a1a1a;
			position: absolute;
			right: 0;
			top: 2.75rem;
		}
		section.products h2 {
			margin-top: 2rem;
		}
	}
	@media screen and (min-width: 768px) {
	}
	@media screen and (min-width: 1024px) {
		section.products h1 {
			padding-top: 0;
			margin-bottom: 1rem;
			border-bottom: none;
		}
		section.products h1 a {
			display: none;
		}
		section.products h2 {
			margin-top: 0;
		}
	}
	/*
 *
 */
	section.contact {
		margin-top: 80px;
		padding-bottom: 80px;
	}
	section.contact h1 {
		border-bottom: 1px solid #1a1a1a;
	}
	section.contact #gmap {
		background-color: #f2f2f2;
		width: 100%;
		height: 400px;
		margin-bottom: 2rem;
	}
	section.contact form .row {
		margin-left: -5px;
		margin-right: -5px;
	}
	section.contact form .columns {
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0;
		padding-bottom: 0;
	}
	section.contact form *, .panel-side form *:focus {
		border-color: #e5e5e5;
		box-shadow: none;
	}
	section.contact form textarea {
		height: 10rem;
	}
	section.contact form button {
		background-color: #e63d20;
		color: #fff;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		border: 1px solid #fff;
	}
	section.contact form input+small, section.contact form textarea+small {
		color: #e63d20;
	}
	ul.terms-conditions {
		margin-top: -1rem;
	}
	ul.terms-conditions li {
		font-size: 0.75rem;
		margin-bottom: 0.75rem;
	}
	ul.terms-conditions a {
		color: #666;
	}
	/*
 *
 */
	.case-study-table {
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 1rem;
	}
	.case-study-table .row {
		margin-left: -10px;
		margin-right: -10px;
		margin-bottom: 1px;
	}
	.case-study-table .columns {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 2px;
		padding-bottom: 4px;
	}
	.case-study-table .columns:first-child {
		background-color: #e53d1e;
	}
	.case-study-table .columns:last-child {
		background-color: #ffe0cc;
	}
	.case-study-table .columns p {
		font-size: 0.75rem;
		margin: 0;
	}
	.case-study-table .columns:first-child p {
		color: #fff;
	}
	.case-study-table .columns:last-child p {
		color: #666;
	}
	blockquote {
		background-color: #e53d1e;
		padding: 15px;
		border: 0;
		border-bottom-left-radius: 1rem;
		border-bottom-right-radius: 1rem;
	}
	blockquote p {
		font-size: 1.125rem;
		color: #fff;
		margin: 0;
	}
	blockquote footer p {
		font-size: 0.75rem;
		text-align: right;
		padding-left: 4rem;
		margin-top: 1rem;
		display: inline-block;
		position: relative;
		float: right;
	}
	blockquote footer p:before {
		content: "";
		width: 3rem;
		height: 0;
		margin-top: -2px;
		border-top: 1px solid #fff;
		position: absolute;
		top: 50%;
		left: 0;
	}
	.our-work img {
		margin-bottom: 30px;
	}
	.our-work-reveal img {
		margin-bottom: 1rem;
	}
	.our-work-reveal h3 {
		color: #e63d20;
	}
	/*
 *
 */
	#commercial-solar-intro h1 {
		color: #fff;
	}
	@media screen {
		#commercial-solar-intro h1 {
			font-size: 2rem;
			margin-top: 0;
			margin-bottom: 1rem;
		}
	}
	@media screen and (min-width: 768px) {
		#commercial-solar-intro h1 {
			margin-top: 2rem;
			margin-bottom: 1rem;
		}
	}
	@media screen and (min-width: 1024px) {
		#commercial-solar-intro h1 {
			margin-top: 12rem;
			margin-bottom: 1rem;
		}
	}
	@media screen and (min-width: 1280px) {
		#commercial-solar-intro h1 {
			font-size: 2.25rem;
			padding-bottom: 1rem;
			margin-top: 12rem;
			margin-bottom: 2rem;
			border-bottom: 1px solid #fff;
		}
	}
	/*
 *
 */
	#commercial-solar-about .row, #commercial-solar-about .columns {
		min-height: 0;
	}
	#commercial-solar-about h1, #commercial-solar-about h2,
		#commercial-solar-about h3, #commercial-solar-about p,
		#commercial-solar-about li, #commercial-solar-about a {
		color: #fff;
	}
	#commercial-solar-about p, li {
		font-size: 1.125rem
	}
	#commercial-solar-about .is-active a {
		font-weight: 700;
	}
	#commercial-solar-about .background {
		min-height: 1600px;
	}
	#commercial-solar-about .tabs-content {
		background-color: transparent;
		border: none;
	}
	#commercial-solar-about .tabs-panel {
		padding: 0;
	}
	#commercial-solar-about .tabs-title {
		float: none;
	}
	#about-commercial-solar-navigation .tabs-title>a {
		line-height: 1.5;
		padding-left: 0;
		padding-right: 0;
	}
	a[rel="toggle-example-tabs"] {
		font-size: 14px;
		color: #1a1a1a !important;
		background-color: transparent;
		width: 40px;
		height: 40px;
		padding-left: 14px;
		padding-right: 14px;
		padding-top: 9px;
		padding-bottom: 13px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
		border-radius: 3px;
	}
	@media screen and (max-width: 1025px) {
		#commercial-solar-about .large-3, #commercial-solar-about .large-9 {
			width: 100% !important;
		}
		#about-commercial-solar-navigation {
			position: relative;
			z-index: 150;
		}
		#commercial-solar-about .stuck {
			padding-left: 15px;
			padding-right: 15px;
			position: fixed;
			left: 0;
			top: -48px;
		}
		#about-commercial-solar-navigation nav {
			position: relative;
		}
		#commercial-solar-about .tabs-content {
			margin-bottom: 20rem;
		}
		#commercial-solar-about .product-navigation {
			margin-top: 8rem;
		}
		#about-commercial-solar-navigation li {
			display: none;
		}
		#about-commercial-solar-navigation .is-shown li,
			#about-commercial-solar-navigation li.is-active {
			display: block;
		}
		#about-commercial-solar-navigation li,
			#about-commercial-solar-navigation li:last-child {
			border-bottom: none;
		}
		#about-commercial-solar-navigation li:before {
			display: none;
		}
		#about-commercial-solar-navigation .tabs-title>a {
			color: #666;
			background-color: #fff;
			padding-top: 11px;
			padding-bottom: 8px;
			padding-left: 15px;
			padding-right: 15px;
		}
		#commercial-solar-about .tabs-title>a:hover, #commercial-solar-about .tabs-title>a[aria-selected='true']
			{
			background-color: #fff;
		}
		a[rel="toggle-example-tabs"] {
			display: block;
		}
	}
	@media screen and (min-width: 768px) {
		#commercial-solar-about .tabs-content {
			margin-top: 1rem;
		}
	}
	@media screen and (min-width: 1025px) {
		#commercial-solar-about .stuck {
			position: relative;
			left: auto;
			top: auto;
		}
		#commercial-solar-about .product-navigation {
			margin-top: 15rem;
		}
		#commercial-solar-about .tabs-content {
			margin-top: 15rem;
			margin-bottom: 30rem;
		}
		#about-commercial-solar-navigation li {
			display: block;
			border-top: 1px solid #fff;
		}
		#about-commercial-solar-navigation li:last-child {
			border-bottom: 1px solid #fff;
		}
		#about-commercial-solar-navigation li:before {
			display: block;
		}
		#about-commercial-solar-navigation .tabs-title>a {
			color: #fff;
			letter-spacing: -0.25px;
			background-color: transparent;
			padding-top: 5px;
			padding-bottom: 2px;
			padding-left: 0;
			padding-right: 0;
		}
		#commercial-solar-about .tabs-title>a:hover, #commercial-solar-about .tabs-title>a[aria-selected='true']
			{
			background-color: transparent;
		}
		a[rel="toggle-example-tabs"] {
			display: none;
		}
	}
	/*
 *
 */
	@media screen {
		#commercial-solar-eroof {
			padding-top: 5rem;
		}
		#commercial-solar-eroof h1 {
			margin-top: 1rem;
			margin-bottom: 1rem;
		}
	}
	@media screen and (min-width: 768px) {
		#commercial-solar-eroof {
			padding-top: 0;
		}
		#commercial-solar-eroof h1 {
			margin-top: 2rem;
			margin-bottom: 1rem;
		}
	}
	@media screen and (min-width: 1024px) {
		#commercial-solar-eroof h1 {
			margin-top: 12.5rem;
			margin-bottom: 1rem;
		}
	}
	@media screen and (min-width: 1280px) {
		#commercial-solar-eroof h1 {
			font-size: 2.25rem;
			padding-bottom: 1rem;
			margin-top: 15rem;
			margin-bottom: 2rem;
			border-bottom: 1px solid #fff;
		}
	}
	/*
 * SIDE PANEL
 */
	.panel-side {
		width: 100%;
		overflow: hidden;
	}
	.panel-side .columns .columns {
		background-color: transparent !important;
		padding-top: 0;
		padding-bottom: 0;
	}
	.panel-side .link {
		width: 100%;
		max-width: 360px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 2rem;
		display: block;
		position: relative;
	}
	.panel-side .link img {
		border-top-right-radius: 16px;
	}
	.panel-side .link .box {
		background-color: #f2864c;
		width: 100%;
		min-height: 43px;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 10px;
		padding-bottom: 9px;
		margin: 0;
	}
	.panel-side .link .box h5 {
		font-size: 1rem;
		font-weight: 700;
		color: #fff;
		line-height: 1rem;
		text-transform: none;
		margin-bottom: 0;
		display: inline-block;
		float: left;
	}
	.panel-side .link .box h5.icon {
		font-size: 2rem;
		font-weight: 700;
		line-height: 1rem;
		height: 24px;
		margin-right: 8px;
	}
	.panel-side .link p {
		font-size: 0.875rem;
		margin-top: 0.75rem;
		margin-bottom: 0;
	}
	.panel-side .link a {
		color: #fff;
	}
	.panel-side h1 {
		font-size: 1.75rem;
		color: #fff;
		text-transform: uppercase;
		margin-bottom: 0;
	}
	.panel-side h4 {
		color: #fff;
		margin-bottom: 0;
	}
	.panel-side p {
		color: #fff;
	}
	.panel-side hr {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	.panel-side form .row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.panel-side form .columns {
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.panel-side form *, .panel-side form *:focus {
		border-color: #fff;
		box-shadow: none;
	}
	.panel-side form textarea {
		height: 10rem;
	}
	.panel-side form button {
		color: #fff;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		margin-bottom: 2rem;
		border: 1px solid #fff;
	}
	.panel-side form small {
		color: #fff;
	}
	@media screen {
		.panel-side {
			padding-left: 0.625rem;
			padding-right: 0.625rem;
			position: absolute;
			left: 0;
			bottom: 0;
		}
		.fullscreen>.row, .fullscreen>.row>.columns {
			min-height: inherit;
		}
		#home-intro>.row>.columns, #commercial-solar-intro>.row>.columns,
			#commercial-solar-eroof>.row>.columns {
			background-color: transparent;
		}
		#home-intro .panel-side .columns, #commercial-solar-intro .panel-side .columns,
			#commercial-solar-eroof .panel-side .columns {
			background-color: rgba(230, 61, 32, 0.5);
		}
		#home-products>.row>.columns {
			background-color: transparent;
		}
		#home-products .panel-side .columns {
			background-color: rgba(0, 0, 0, 0.8);
		}
		.panel-side .link .box h5.icon {
			margin-top: 0.5rem
		}
	}
	@media screen and (min-width: 768px) {
		.panel-side .link .box h5.icon {
			margin-bottom: 0;
		}
	}
	@media screen and (min-width: 1024px) {
		.panel-side {
			padding-left: 0.9375rem;
			padding-right: 0.9375rem;
			position: relative;
			left: auto;
			bottom: auto;
		}
		.fullscreen>.row, .fullscreen>.row>.columns {
			min-height: inherit;
		}
		#home-intro .panel-side {
			padding-top: 0;
		}
		#home-intro>.row>.columns, #commercial-solar-intro>.row>.columns,
			#commercial-solar-eroof>.row>.columns {
			background-color: rgba(230, 61, 32, 0.7);
		}
		#home-intro .panel-side .columns, #commercial-solar-intro .panel-side .columns,
			#commercial-solar-eroof .panel-side .columns {
			background-color: transparent;
		}
		#home-products>.row>.columns {
			background-color: rgba(0, 0, 0, 0.8);
		}
		#home-products .panel-side .columns {
			background-color: transparent;
		}
		#home-intro .panel-side .link .box {
			min-height: 118px;
		}
		#commercial-solar-intro .panel-side .link .box h5 {
			font-size: 1.125rem;
			line-height: 1.25rem;
		}
		#commercial-solar-intro .panel-side .link .box h5.icon {
			font-size: 2.25rem;
			line-height: 1rem;
			margin-top: 0.75rem;
		}
	}
	/*
 * CAROUSEL
 */
	.carousel {
		padding: 0;
		margin: 0;
		position: relative;
	}
	.carousel .item {
		text-align: center;
		padding-left: 2rem;
		padding-right: 2rem;
		position: relative;
	}
	.carousel .button {
		background-color: #666;
		width: 40px;
		height: 40px;
		padding: 2px;
		display: block;
		border-radius: 50%;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		display: none;
	}
	.carousel .prev {
		left: 0;
	}
	.carousel .next {
		right: 0;
	}
	.carousel .button:before {
		content: "";
		width: 36px;
		height: 36px;
		border: 1px solid #fff;
		border-radius: 50%;
		position: absolute;
		left: 1px;
		top: 1px;
	}
	.carousel .button:after {
		content: "";
		font-family: 'FontAwesome';
		font-size: 1.125rem;
		color: #fff;
		line-height: 36px;
		text-align: center;
		width: 36px;
		height: 36px;
		position: absolute;
		top: 1px;
	}
	.carousel .prev:after {
		content: "\f0d9";
		left: -1px;
	}
	.carousel .next:after {
		content: "\f0da";
		left: 2px
	}
	/*
 * CAROUSEL
 */
	.slick-dots {
		overflow: hidden;
		padding: 0;
		margin: 0;
		position: absolute;
		left: 50%;
		top: -1.5rem;
		transform: translateX(-50%);
	}
	.slick-dots {
		display: inline-block;
		list-style-type: none;
	}
	.slick-dots li {
		line-height: 0;
		padding: 0.25rem;
		margin: 0;
		float: left;
	}
	.slick-dots button {
		text-indent: -9999px;
		background-color: transparent;
		width: 0.75rem;
		height: 0.75rem;
		border-radius: 50%;
		border: 1px solid #fff;
	}
	.slick-dots .slick-active button {
		background-color: #fff;
		border: none;
	}
	@media screen {
		.slick-slider {
			position: relative;
			margin-top: 2rem;
		}
	}
	@media screen and (min-width: 768px) {
		.slick-slider {
			margin-top: 0;
		}
	}
	@media screen and (min-width: 1280px) {
	}
	/*
 *
 */
	.social-media {
		padding: 0;
		padding-top: 1rem;
		margin: auto;
		margin-bottom: 2rem;
		display: table;
	}
	.social-media li {
		padding-left: 15px;
		padding-right: 15px;
		display: table-cell;
	}
	.social-media a {
		color: #fff;
		background-color: #1a1a1a;
		width: 48px;
		height: 48px;
		display: block;
		border-radius: 50%;
	}
	.social-media i {
		line-height: 48px;
		text-align: center;
		width: 48px;
		height: 48px;
	}
	/*
 *
 */
	#main-footer {
		background-color: #1a1a1a;
		padding-top: 1rem;
		position: relative;
		z-index: 999;
	}
	#main-footer p {
		font-size: 0.75rem;
		color: #fff;
	}
	.wrapper+#main-footer {
		margin-top: -50px;
	}
	.hpvo-red2 {
		display: inline-block;
		vertical-align: top;
		background: #E73D2B;
		color: white;
		font-family: "Roboto";
		font-size: 25px;
		font-weight: bold;
		padding: 5px;
		letter-spacing: -0.05em;
		line-height: 1;
		margin-bottom: 20px;
	}
	.hpvo-red2:hover {
		color: white;
	}
	.current-open>ul {
		display: block;
	}
}